



= Mac2IP Module

The `mac2ip` module is a simple file to map a MAC address to an IP address.

The file is in the format `<mac>,<ip>`.

e.g:

  00:01:02:03:04:05,192.0.2.100
  01:01:02:03:04:05,192.0.2.101
  02:01:02:03:04:05,192.0.2.102

This lets you perform simple static IP assignments from a flat-text
file.  You will have to define lease times yourself.



## Configuration Settings

See the `passwd` module for common configuration explanation.


== Default Configuration

```
passwd mac2ip {
	filename = ${modconfdir}/${.:name}/${.:instance}
	format = "*Client-Hardware-Address:=Your-IP-Address"
	delimiter = ","
}
```
